wfk/wfk-snc-social-auth-doctrine-orm

There is no license information available for the latest version (dev-master) of this package.

Let the snc-social-auth module use doctrine orm instead of Zend Db

dev-master 2013-02-23 12:05 UTC

README

Let the snc-social-auth module use doctrine orm instead of Zend Db

Installation

From the root of your ZF2 Skeleton Application run

./composer.phar require wfk/wfk-snc-social-auth-doctrine-orm